;  
; ----------------------------------------------------------
[Program Options]
; ----------------------------------------------------------
;  
Tool tips On Or Off = 1
Animate windows = 1
Screen snap On or Off = 0
Backup database on exit = 1
Tool bar On Or Off = 1
Last Database = Addresses
Last picture directory = E:\Graphic resources\My Pictures\Wallpaper\
Last note directory = 
Last address string = 
Last battery string = co
Last book = australia
Last document string = yarra
Last gadget string = dorcy
Last inventory string = sunbeam
Last recipe string = b
Last shopping string = yoghurt
Last lending string = yap
; 
; ----------------------------------------------------------
[Document Options]
; ----------------------------------------------------------
;  
Base document directory = C:\Documents and Settings\Miki\My Documents\My Scanned Documents\
Use base for categories = 1
Base owner name = Miki bolvary
Use base owner = 1
;  
; ----------------------------------------------------------
